package org.kde.koala;
import org.kde.qt.*;


/** {@link KPushButton} emits these signals */
public interface KPushButtonSignals {
	void destroyed( QObject obj );
	void stateChanged( int arg1 );
	void toggled( boolean arg1 );
	void pressed();
	void clicked();
	void released();
}

